/* Меню при скролле (fixed) */
.uc-menu .t-menu-base {
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

:root{
  --menu-h: 120px; /* значення перезапишеться JS */
}

/* Десктоп + мобільне меню Тільди */
.t-menu-base,
.t-menu-base__mobile-menu{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  transition: transform .35s ease;
  will-change: transform;
  transform: translate3d(0,0,0);
}

/* Ховаємо на реальну висоту */
.t-menu-base.menu-hide,
.t-menu-base__mobile-menu.menu-hide{
  transform: translate3d(0, calc(-1 * var(--menu-h)), 0);
}

@media screen and (max-width: 640px) {
  #rec1857643513,
  #rec1857646173,
  #rec1870852653,
  #rec1870853093,
  #rec1870853133,
  #rec1870853153,
  #rec1870853223,
  #rec1870853463,
  #rec1870853693 {
    padding-left: 20px;
    padding-right: 20px;
  }
}


.tight-font {
  font-family: 'SPSL-New-Cyryllic';
  line-height: 0.8;
}

.map-rounded {
    border-radius: 20px;
    overflow: hidden;
}
.map-rounded iframe {
    border-radius: 20px;
}
